<?php


// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'czech';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'cz_CZ.cp-1520';
		break;

	default:
		$locale = 'cz_CZ';
		break;
}

// Attempt to set the locale
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'windows-1250',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'patn poadavek. Link kter jste poadovali jse nesprvn, nebo star.',
'No view'				=>	'Nemte oprvnn prohlet toto forum.',
'No permission'			=>	'Nemte oprvnn pstupu na strnku.',
'Bad referrer'			=>	'Bad HTTP_REFERER. You were referred to this page from an unauthorized source. If the problem persists please make sure that \'Base URL\' is correctly set in Admin/Options and that you are visiting the forum by navigating to that URL. More information regarding the referrer check can be found in the PunBB documentation.',

// Topic/forum indicators
'New icon'				=>	'Zde jsou nov pspvky',
'Normal icon'			=>	'<!-- -->',
'Closed icon'			=>	'Tma je zaveno.',
'Redirect icon'			=>	'Pesmrovan forum',

// Miscellaneous
'Announcement'			=>	'Oznmen',
'Options'				=>	'Nastaven',
'Actions'				=>	'innosti',
'Submit'				=>	'Poslat',	// "name" of submit buttons
'Ban message'			=>	'M ban (zkaz) pro toto forum.',
'Ban message 2'			=>	'Ban (zkaz) vypr:',
'Ban message 3'			=>	'Administrator nebo moderator kter t zabanoval zanechal nsledujc zprvu:',
'Ban message 4'			=>	'Jakkoliv dotazy smujte na administrtora',
'Never'					=>	'Nikdy',
'Today'					=>	'Dnes',
'Yesterday'				=>	'Vera',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'Zpt',
'Maintenance'			=>	'drba',
'Redirecting'			=>	'Pesmrovn',
'Click redirect'		=>	'Klikni sem pro rychle presmeronavi (nebo pokud te browser automaticky nepresmeroval)',
'on'					=>	'on',		// as in "BBCode is on"
'off'					=>	'off',
'Invalid e-mail'		=>	'Zadan e-mail addresa nen platn.',
'required field'		=>	'je nutn vyplnit v tomto formuli',	// for javascript form validation
'Last post'				=>	'Posledn pspvek',
'by'					=>	'od',	// as in last post by someuser
'New posts'				=>	'Nov&nbsp;pspvek',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Zobrazit nejnovj pspvek v tmatu.',	// the popup text for new posts links
'Username'				=>	'Uivatelsk jmno',
'Password'				=>	'Vae heslo',
'E-mail'				=>	'E-mail',
'Send e-mail'			=>	'Poslat e-mail',
'Moderated by'			=>	'Moderovno',
'Registered'			=>	'Registrovan',
'Subject'				=>	'Pedmt',
'Message'				=>	'Zprva',
'Topic'					=>	'Tma',
'Forum'					=>	'Forum',
'Posts'					=>	'Pspvky',
'Replies'				=>	'Odpovdi',
'Author'				=>	'Autor',
'Pages'					=>	'Strnky',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] tag',
'Smilies'				=>	'Smajlky',
'and'					=>	'a',
'Image link'			=>	'image',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'psal',	// For [quote]'s
'Code'					=>	'Code',		// For [code]'s
'Mailer'				=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails
'Important information'	=>	'Dleit informace',
'Write message legend'	=>	'Napi zprvu a odeli',

// Title
'Title'					=>	'Titulek',
'Member'				=>	'len',	// Default title
'Moderator'				=>	'Modertor',
'Administrator'			=>	'Administrtor',
'Banned'				=>	'Banned',
'Guest'					=>	'Host',

// Stuff for include/parser.php
'BBCode error'			=>	'Syntaxe BBCode ve zprv je patn.',
'BBCode error 1'		=>	'Chyb vodn tag pro [/quote].',
'BBCode error 2'		=>	'Chyb ukonovac tag pro [code].',
'BBCode error 3'		=>	'Chyb vodn tag pro [/code].',
'BBCode error 4'		=>	'Chyb jeden i vce ukonovacch tag pro [quote].',
'BBCode error 5'		=>	'Chyb jeden i vce potench tag pro [/quote].',

// Stuff for the navigator (top of every page)
'Index'					=>	'Index',
'User list'				=>	'Seznam uivatel',
'Rules'					=>  'Pravidla',
'Search'				=>  'Hledat',
'Register'				=>  'Registrovat',
'Login'					=>  'Pihlsit',
'Not logged in'			=>  'Nejsi pihlen',
'Profile'				=>	'Profil',
'Logout'				=>	'Odhlsit',
'Logged in as'			=>	'Pihlen jako',
'Admin'					=>	'Administrace',
'Last visit'			=>	'Posledn nvtva',
'Show new posts'		=>	'Zobrazit nov pspvky od posledn nvtvy',
'Mark all as read'		=>	'Oznait vechna tmata jako peten',
'Link separator'		=>	'',	// The text that separates links in the navigator

// Stuff for the page footer
'Board footer'			=>	'Board footer',
'Search links'			=>	'Search links',
'Show recent posts'		=>	'Zobrazit posledn pspvky',
'Show unanswered posts'	=>	'Zabrazit pspvky bez odpovd',
'Show your posts'		=>	'Zobrazit m pspvky',
'Show subscriptions'	=>	'Zobrazit tmata s oznamovnm',
'Jump to'				=>	'Pejt na',
'Go'					=>	'Pejt',		// submit button in forum jump
'Move topic'			=>  'Pesunout tma',
'Open topic'			=>  'Otevt tma',
'Close topic'			=>  'Zavt tma',
'Unstick topic'			=>  'Zruit zvraznn',
'Stick topic'			=>  'Zvraznit tma',
'Moderate forum'		=>	'Moderovat forum',
'Delete posts'			=>	'Smazat vce pspvk',
'Debug table'			=>	'Debug information',

// For extern.php RSS feed
'RSS Desc Active	'	=>	'Nejaktivnj tmata',	// board_title will be appended to this string
'RSS Desc New'			=>	'Nejnovj tmata',					// board_title will be appended to this string
'Posted'				=>	'Zaslan'	// The date/time a topic was started

);
